summarylogtreecommitdiffstats
path: root/quake2.sh
diff options
context:
space:
mode:
Diffstat (limited to 'quake2.sh')
-rw-r--r--quake2.sh8
1 files changed, 6 insertions, 2 deletions
diff --git a/quake2.sh b/quake2.sh
index e4c7f8d63f13..4cfa862ae103 100644
--- a/quake2.sh
+++ b/quake2.sh
@@ -1,2 +1,6 @@
-#!/bin/sh
-exec /opt/quake2/quake2 +set basedir /opt/quake2 $*
+#!/bin/bash
+
+cd "/opt/quake2"
+./sdlquake2 +set basedir /opt/quake2 $*
+exit $?
+